
.normalfont{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:left;

}



/* button */

#ballhead
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/ballhead.png);
	background-repeat: no-repeat;
}

#ballhead:hover
{ 
  background-position: 0 -45px;
}

#ballhead span
{
  display: none;
}

/* ------------------------------------------------- */
#bush
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/bush.png);
	background-repeat: no-repeat;
}

#bush:hover
{ 
  background-position: 0 -45px;
}

#bush span
{
  display: none;
}


/* ------------------------------------------------- */
#factoryparts
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/factoryparts.png);
	background-repeat: no-repeat;
}

#factoryparts:hover
{ 
  background-position: 0 -45px;
}

#factoryparts span
{
  display: none;
}



/* ------------------------------------------------- */
#downbolt
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/downbolt.png);
	background-repeat: no-repeat;
}

#downbolt:hover
{ 
  background-position: 0 -45px;
}

#downbolt span
{
  display: none;
}





/* ------------------------------------------------- */
#gear
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/gear.png);
	background-repeat: no-repeat;
}

#gear:hover
{ 
  background-position: 0 -45px;
}

#gear span
{
  display: none;
}





/* ------------------------------------------------- */
#hexagonbolt
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/hexagonbolt.png);
	background-repeat: no-repeat;
}

#hexagonbolt:hover
{ 
  background-position: 0 -45px;
}

#hexagonbolt span
{
  display: none;
}



/* ------------------------------------------------- */
#hinge
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/hinge.png);
	background-repeat: no-repeat;
}

#hinge:hover
{ 
  background-position: 0 -45px;
}

#hinge span
{
  display: none;
}



/* ------------------------------------------------- */
#keyholecover
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/keyholecover.png);
	background-repeat: no-repeat;
}

#keyholecover:hover
{ 
  background-position: 0 -45px;
}

#keyholecover span
{
  display: none;
}


/* ------------------------------------------------- */
#pin
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/pin.png);
	background-repeat: no-repeat;
}

#pin:hover
{ 
  background-position: 0 -45px;
}

#pin span
{
  display: none;
}




/* ------------------------------------------------- */
#pipethread
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/pipethread.png);
	background-repeat: no-repeat;
}

#pipethread:hover
{ 
  background-position: 0 -45px;
}

#pipethread span
{
  display: none;
}




/* ------------------------------------------------- */
#safefrontbolt
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/safefrontbolt.png);
	background-repeat: no-repeat;
}

#safefrontbolt:hover
{ 
  background-position: 0 -45px;
}

#safefrontbolt span
{
  display: none;
}



/* ------------------------------------------------- */
#shaft
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/shaft.png);
	background-repeat: no-repeat;
}

#shaft:hover
{ 
  background-position: 0 -45px;
}

#shaft span
{
  display: none;
}



/* ------------------------------------------------- */
#socket
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/socket.png);
	background-repeat: no-repeat;
}

#socket:hover
{ 
  background-position: 0 -45px;
}

#socket span
{
  display: none;
}


/* ------------------------------------------------- */
#studbolt
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/studbolt.png);
	background-repeat: no-repeat;
}

#studbolt:hover
{ 
  background-position: 0 -45px;
}

#studbolt span
{
  display: none;
}



/* ------------------------------------------------- */
#trainsparepart
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/trainsparepart.png);
	background-repeat: no-repeat;
}

#trainsparepart:hover
{ 
  background-position: 0 -45px;
}

#trainsparepart span
{
  display: none;
}



/* ------------------------------------------------- */
#truck
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/truck.png);
	background-repeat: no-repeat;
}

#truck:hover
{ 
  background-position: 0 -45px;
}

#truck span
{
  display: none;
}


/* ------------------------------------------------- */
#ubolt
{
	display: block;
	width: 120px;
	height: 45px;
	background-image: url(../gfx/ubolt.png);
	background-repeat: no-repeat;
}

#ubolt:hover
{ 
  background-position: 0 -45px;
}

#ubolt span
{
  display: none;
}



